Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 11:59:47 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hartina                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hartina Bot:  Hi Hartina ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6318173412 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966552639479            03:36 PM, 20th Jun                   mayar                   Hi Hartina,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:37 PM, 20th Jun                     hartina                    Hi Mayar, i have order 6318173412 i did not receive yet. I tracked but the last update is wrong number           03:38 PM, 20th Jun                     hartina                    I received message from someone last june 13 with attachement buy without message           03:39 PM, 20th Jun                     hartina                    I dont know if it was from the delivery man.. i dont open any attachement from person i dont know           03:39 PM, 20th Jun                     hartina                    Please update me.. thank you           03:40 PM, 20th Jun                   mayar                   Could you please allow me 2 minutes to check your order details?           03:43 PM, 20th Jun                   mayar                   We are truly sorry to hear that a collection attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any collecton. However, you were not informed prior to the collection of your items. Please consider this a rare exception.   Please be assured to received a call from our  agent as we have now informed our courier team to contact you prior to the  collection of your items. The mobile number you provided is (+966548649830)   We would like to inform that our courier team always ensures that 3 collection attempts are made for an order on 3 different days.              03:52 PM, 20th Jun                   mayar                   Is there anything else i can help you with?            03:52 PM, 20th Jun                     hartina                    My mobile:+966552639479           03:53 PM, 20th Jun                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:55 PM, 20th Jun                   mayar                   Is there anything else i can help you with?            03:55 PM, 20th Jun                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:59 PM, 20th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2740326